/**
 * KWP OS Banner Template
 *
 * CSS Namespaces: .kwp_osBanner, .kwp_osSideBanner
 *
 * @version 2.01 - Last Revised Sept 15th, 2014.
 * @author  Walter Sasseville
 * @desc    OS Banner Styles based on UX Spec v1.1 (July 7, 2014)
 *
 **************************************************************************************/

 /*************************************************************************************
  * Keyframe declarations 
  *************************************************************************************/

@-webkit-keyframes _inFromTop { from { margin-top: -150%; } to { margin-left: 0%; } }
   @-moz-keyframes _inFromTop { from { margin-top: -150%; } to { margin-left: 0%; } }
     @-o-keyframes _inFromTop { from { margin-top: -150%; } to { margin-left: 0%; } }
        @keyframes _inFromTop { from { margin-top: -150%; } to { margin-left: 0%; } }

@-webkit-keyframes _inFromRight { from { margin-right: -150%; } to { margin-left: 0%; } }
   @-moz-keyframes _inFromRight { from { margin-right: -150%; } to { margin-left: 0%; } }
     @-o-keyframes _inFromRight { from { margin-right: -150%; } to { margin-left: 0%; } }
        @keyframes _inFromRight { from { margin-right: -150%; } to { margin-left: 0%; } }

@-webkit-keyframes _inFromBottom { from { margin-top: 150%; } to { margin-left: 0%; } }
   @-moz-keyframes _inFromBottom { from { margin-top: 150%; } to { margin-left: 0%; } }
     @-o-keyframes _inFromBottom { from { margin-top: 150%; } to { margin-left: 0%; } }
        @keyframes _inFromBottom { from { margin-top: 150%; } to { margin-left: 0%; } }

@-webkit-keyframes _inFromLeft { from { margin-left: -150%; } to { margin-left: 0%; } }
   @-moz-keyframes _inFromLeft { from { margin-left: -150%; } to { margin-left: 0%; } }
     @-o-keyframes _inFromLeft { from { margin-left: -150%; } to { margin-left: 0%; } }
        @keyframes _inFromLeft { from { margin-left: -150%; } to { margin-left: 0%; } }

@-webkit-keyframes _fadeIn { from { opacity: 0; } to { opacity: 1; } }
   @-moz-keyframes _fadeIn { from { opacity: 0; } to { opacity: 1; } }
     @-o-keyframes _fadeIn { from { opacity: 0; } to { opacity: 1; } }
        @keyframes _fadeIn { from { opacity: 0; } to { opacity: 1; } }

@-webkit-keyframes _booklistFromTop { from { margin-top: -200%; } to { margin-top: 0%; } }
   @-moz-keyframes _booklistFromTop { from { margin-top: -200%; } to { margin-top: 0%; } }
     @-o-keyframes _booklistFromTop { from { margin-top: -200%; } to { margin-top: 0%; } }
        @keyframes _booklistFromTop { from { margin-top: -200%; } to { margin-top: 0%; } }

@-webkit-keyframes _booklistFromBottom { from { margin-top: -200%; } to { margin-top: 0%; } }
   @-moz-keyframes _booklistFromBottom { from { margin-top: -200%; } to { margin-top: 0%; } }
     @-o-keyframes _booklistFromBottom { from { margin-top: -200%; } to { margin-top: 0%; } }
        @keyframes _booklistFromBottom { from { margin-top: -200%; } to { margin-top: 0%; } }

 /*************************************************************************************
  * General 'Shared' Styles 
  *************************************************************************************/

.kwp_osBanner,
.kwp_osSideBanner { display: block; font-size: 10px; line-height: 10px; margin: 0px; padding: 0px; overflow: hidden; position: relative; width: 100%; }

.kwp_osBanner > a,
.kwp_osSideBanner > a { display: block; position: relative; text-decoration: initial; font-style: normal; }

.kwp_osBanner > a:hover,
.kwp_osSideBanner > a:hover { text-decoration: none; }

.kwp_osBanner .kwp_container,
.kwp_osSideBanner .kwp_container { display: block; position: relative; vertical-align: middle; }

.kwp_osBanner .kwp_table,
.kwp_osSideBanner .kwp_table { display: table; position: relative; vertical-align: middle; } 

.kwp_osBanner .kwp_tableRow,
.kwp_osSideBanner .kwp_tableRow { display: table-row;  }

.kwp_osBanner .kwp_tableCell,
.kwp_osSideBanner .kwp_tableCell { display: table-cell; vertical-align: middle;  }

.kwp_osSideBanner .kwp_cta,
.kwp_osBanner .kwp_cta {

    background-color: #01bde5;
    border: 0;
    -webkit-border-radius: 0px;     /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -moz-border-radius: 0px;        /* Firefox 1-3.6 */
    border-radius: 0px;             /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-collapse: collapsed;
    bottom: 15px; 
    color: #FFF;
    cursor: pointer;
    display: block; 
    font-family: Georgia, "Times", times, serif;
    font-size: 14px;
    font-style: italic; 
    height: 35px; 
    min-height: 35px;
    padding: 0 15px;
    position: absolute; 
    right: 15px; 
    -webkit-appearance: button;
}

.kwp_osBanner .kwp_cta:hover, 
.kwp_osSideBanner .kwp_cta:hover { background-color: #0098b7; }

.kwp_osBanner .kwp_cta.kwp_buy,
.kwp_osSideBanner .kwp_cta.kwp_buy { background-color: #00af98; }

.kwp_osBanner .kwp_cta.kwp_buy:hover, 
.kwp_osSideBanner .kwp_cta.kwp_buy:hover { background-color: #0a8d7a; }

.kwp_osBanner .kwp_cta.kwp_darkGrey,
.kwp_osSideBanner .kwp_cta.kwp_darkGrey { background-color: #404040; }

.kwp_osBanner .kwp_cta.kwp_darkGrey:hover, 
.kwp_osSideBanner .kwp_cta.kwp_darkGrey:hover { background-color: #323232; }

.kwp_osBanner .kwp_cta.kwp_lightGrey, 
.kwp_osSideBanner .kwp_cta.kwp_lightGrey { background-color: #8c8c8c; }

.kwp_osBanner .kwp_cta.kwp_lightGrey:hover, 
.kwp_osSideBanner .kwp_cta.kwp_lightGrey:hover { background-color: #717171; }


 /*************************************************************************************
  * Banner Styles 
  *************************************************************************************/
.kwp_osBanner { background-color: #00d1c3; }
.kwp_osBanner { height: 270px; }
.kwp_osBanner > a { height: 210px; padding: 30px 0; }
.kwp_osBanner > a:hover { }

.kwp_osBanner .kwp_container { float: left; width: 50%; }
.kwp_osBanner .kwp_container:first-child .kwp_table { text-align: right; float: right; }

.kwp_osBanner .kwp_table { float: left; height: 175px; width: auto; }
.kwp_osBanner .kwp_tableCell { padding: 0 20px; text-align: left; }


/* Content Styles */
.kwp_osBanner .kwp_tableCell img { display: block; height: 100%; position: relative; width: auto; }

.kwp_osBanner strong,
.kwp_osBanner .kwp_subHeader { 
    clear: both; 
    color: #fff; 
    display: block; 
    margin-bottom: 20px;
    position: relative; 
}
.kwp_osBanner strong { font: normal 38px/40px Georgia, "Times", times, serif; }
.kwp_osBanner .kwp_subHeader { font: normal 16px/20px "Trebuchet MS", "Trebuchet", Arial, Helvetica, sans-serif; }

.kwp_osBanner .kwp_tableCell > *:last-child { margin-bottom: 0px; }

.kwp_osBanner.kwp_halfWidth strong,
.kwp_osBanner.kwp_smallFont strong { font-size: 28px; line-height: 32px; }

.kwp_osBanner.kwp_halfWidth .kwp_subHeader,
.kwp_osBanner.kwp_smallFont .kwp_subHeader { font-size: 16px; line-height: 100%; }

.kwp_osBanner .kwp_meta { 
    bottom: 15px; 
    color: #fff; 
    display: block; 
    font: 14px/14px "Trebuchet MS", "Trebuchet", Arial, Helvetica, sans-serif; 
    left: 15px; 
    position: absolute; 
    text-transform: uppercase; 
}




/* Theme #1: Text Only - Spec */
.kwp_osBanner.kwp_bannerTextOnly .kwp_table:first-child { text-align: right; }
.kwp_osBanner.kwp_bannerTextOnly .kwp_tableCell { padding: 0 30px; }
.kwp_osBanner.kwp_bannerTextOnly strong,
.kwp_osBanner.kwp_bannerTextOnly .kwp_subHeader,
.kwp_osBanner.kwp_bannerTextOnly .kwp_price { 
    clear: both; 
    color: #fff; 
    display: block; 
    font-family: Georgia, "Times", times, serif; 
    font-weight: normal; 
    position: relative; 
}

.kwp_osBanner.kwp_bannerTextOnly strong { font-size: 48px; line-height: 50px; margin: 0px; }
.kwp_osBanner.kwp_bannerTextOnly .kwp_subHeader { font-size: 30px; line-height: 100%; }
.kwp_osBanner.kwp_bannerTextOnly .kwp_price { font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica, sans-serif; font-size: 135px; line-height: 110px; margin-top: 15px; max-height: 110px; text-indent: -5px; }
.kwp_osBanner.kwp_bannerTextOnly .kwp_price sup { vertical-align: super; font-size: 34px; line-height: 18px; position: absolute; top: 5px; }
.kwp_osBanner.kwp_bannerTextOnly .kwp_price sup.kwp_beforePrice { position: relative; top: -24px; }
.kwp_osBanner.kwp_bannerTextOnly.kwp_smallFont strong { font-size: 38px; line-height: 42px; }
.kwp_osBanner.kwp_bannerTextOnly.kwp_smallFont .kwp_subHeader { font-size: 26px; line-height: 100%; }
.kwp_osBanner.kwp_bannerTextOnly.kwp_smallFont .kwp_price  { font-size: 110px; line-height: 80px; max-height: 80px; }



/* Theme #2: Product Imagery - Spec */
.kwp_osBanner.kwp_bannerImagery { background-color: #66d9ec; }


/* Theme #3: Photo Background - Spec */
.kwp_osBanner.kwp_bannerPhotoBackground { background: url('//kbmerch1-a.akamaihd.net/magento/onestore/banners/KWP_Templates/assets/3.0_background.jpg') 0 0 no-repeat; }


/* Theme #6: Single Image  - Spec */
.kwp_osBanner.kwp_bannerSingleImage { }
.kwp_osBanner.kwp_bannerSingleImage > a { padding: 0px; }
.kwp_osBanner.kwp_bannerSingleImage > a, 
.kwp_osBanner.kwp_bannerSingleImage .kwp_contentArea, 
.kwp_osBanner.kwp_bannerSingleImage .kwp_container, 
.kwp_osBanner.kwp_bannerSingleImage .kwp_table, 
.kwp_osBanner.kwp_bannerSingleImage .kwp_tableRow, 
.kwp_osBanner.kwp_bannerSingleImage .kwp_tableCell, 
.kwp_osBanner.kwp_bannerSingleImage .kwp_tableCell ul, 
.kwp_osBanner.kwp_bannerSingleImage .kwp_tableCell ul li { height: 270px; }


/* Theme #7: Book List - Spec */
.kwp_osBanner.kwp_bannerBooklist { }
.kwp_osBanner.kwp_bannerBooklist > a, .kwp_osBanner.kwp_bannerBooklist .kwp_contentArea, .kwp_osBanner.kwp_bannerBooklist .kwp_container, .kwp_osBanner.kwp_bannerBooklist .kwp_table, .kwp_osBanner.kwp_bannerBooklist .kwp_tableRow, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell ul, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell ul li { height: 230px; }
.kwp_osBanner.kwp_bannerBooklist > a { padding: 20px 0 }
.kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell ul { display: block; list-style: none; overflow: hidden; position: relative; text-align: left; width: 640px;  }
.kwp_osBanner.kwp_bannerBooklist > a .kwp_container:first-child ul { text-align: right; }
.kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell ul li { display: inline-block; margin: 0 20px 0 0; overflow: hidden; padding: 16px 0; }
.kwp_osBanner.kwp_bannerBooklist > a .kwp_container:first-child ul li { margin: 0 0 0 20px; }
.kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell ul li:after {
    content: "";
    display: block;
    height: 16px;
    background-image: url("//kbstatic1-a.akamaihd.net/587/Images/book_shadow.png");
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;
}
.kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell ul li img { display: block; max-height: 198px; max-width: 100%; position: relative; width: auto;  }






/* 
 * Media Query - Small Devices ( 0 - 568px )
 ***********************************************************/

@media all and (max-width:568px) { 
    .kwp_osBanner .mq1-hidden,
    .kwp_osSideBanner .mq1-hidden { display: none !Important; visibility: hidden !Important; }

    .kwp_osBanner { height: 150px; }
    .kwp_osBanner > a { padding: 15px 0; }

    .kwp_osBanner > a,
    .kwp_osBanner .kwp_contentArea,
    .kwp_osBanner .kwp_container,
    .kwp_osBanner .kwp_table,
    .kwp_osBanner .kwp_tableRow,
    .kwp_osBanner .kwp_tableCell,
    .kwp_osBanner .kwp_tableCell ul,
    .kwp_osBanner .kwp_tableCell ul li { height: 120px; }   /* 150px - ( 2 * 15px) */

    /* Half Width Banners */
    .kwp_osBanner.kwp_halfWidth { margin-bottom: 20px; }
    * > .kwp_osBanner.kwp_halfWidth:last-child { margin-bottom: 0px; }

    .kwp_osBanner strong,
    .kwp_osBanner.kwp_halfWidth strong,
    .kwp_osBanner.kwp_smallFont strong { font-size: 18px; line-height: 20px; margin-bottom: 0px; }
    .kwp_osBanner .kwp_meta { font-size: 11px; }


    /* Theme #1: Text Only - Spec */
    .kwp_osBanner.kwp_bannerTextOnly > a .kwp_tableCell { padding: 0 20px; }
    .kwp_osBanner.kwp_bannerTextOnly strong,
    .kwp_osBanner.kwp_bannerTextOnly.kwp_smallFont strong { font-size: 24px; line-height: 28px; }
    .kwp_osBanner.kwp_bannerTextOnly .kwp_subHeader,
    .kwp_osBanner.kwp_bannerTextOnly.kwp_smallFont .kwp_subHeader { font-size: 16px; }
    .kwp_osBanner.kwp_bannerTextOnly .kwp_price,
    .kwp_osBanner.kwp_bannerTextOnly.kwp_smallFont .kwp_price { font-size: 70px; line-height: 55px; margin-top: 4px; max-height: 55px; }
    .kwp_osBanner.kwp_bannerTextOnly .kwp_price sup { vertical-align: super; font-size: 37%; line-height: 37%;  }


    /* Theme #2: Product Imagery - Spec */
    .kwp_osBanner.kwp_bannerImagery > a .kwp_tableCell { padding: 0 10px; }


    /* Theme #3:  Photo Background - Spec */
    .kwp_osBanner.kwp_bannerPhotoBackground { 
        background: url('//kbmerch1-a.akamaihd.net/magento/onestore/banners/KWP_Templates/assets/3.0_background.jpg');
        background-position: center center;
        background-size: 880px auto;
    }


    /* Theme #6: Single Image  - Spec */
    .kwp_osBanner.kwp_bannerSingleImage > a { padding: 0px; }
    .kwp_osBanner.kwp_bannerSingleImage > a, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_contentArea, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_container, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_table, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_tableRow, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_tableCell, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_tableCell ul, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_tableCell ul li { height: 150px; }


    /* 7. Book List - Spec */
    .kwp_osBanner.kwp_bannerBooklist > a, .kwp_osBanner.kwp_bannerBooklist .kwp_contentArea, .kwp_osBanner.kwp_bannerBooklist .kwp_container, .kwp_osBanner.kwp_bannerBooklist .kwp_table, .kwp_osBanner.kwp_bannerBooklist .kwp_tableRow, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell ul, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell ul li { height: 138px; }
    .kwp_osBanner.kwp_bannerBooklist > a { padding: 6px 0 }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell { padding: 0 10px; }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_container ul li { margin: 0 6px 0 0; }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_container:first-child ul li { margin: 0 0 0 6px; }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell ul li img { max-height: 106px; }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell ul li:after { height: 6px; }
}



/* 
 * Media Query - Medium Devices ( 569px - 880px )
 ***********************************************************/
 
@media all and (min-width:569px) and (max-width:880px) { 

    .kwp_osBanner .mq2-hidden,
    .kwp_osSideBanner .mq2-hidden { display: none !Important; visibility: hidden !Important; }

    .kwp_osBanner { height: 180px; }
    .kwp_osBanner > a { padding: 20px 0; }

    .kwp_osBanner > a,
    .kwp_osBanner .kwp_contentArea,
    .kwp_osBanner .kwp_container,
    .kwp_osBanner .kwp_table,
    .kwp_osBanner .kwp_tableRow,
    .kwp_osBanner .kwp_tableCell,
    .kwp_osBanner .kwp_tableCell ul,
    .kwp_osBanner .kwp_tableCell ul li { height: 140px; } /* 180px - ( 2 * 20px) */

    /* Half Width Banners */
    .kwp_osBanner.kwp_halfWidth { margin-bottom: 30px; }
    * > .kwp_osBanner.kwp_halfWidth:last-child { margin-bottom: 0px; }


    .kwp_osBanner strong { font-size: 28px; line-height: 30px; margin-bottom: 15px; }
    .kwp_osBanner .kwp_subHeader { font-size: 14px; line-height: 18px; }
    .kwp_osBanner .kwp_meta { font-size: 13px; }

    .kwp_osBanner.kwp_halfWidth strong,
    .kwp_osBanner.kwp_smallFont strong { font-size: 24px; line-height: 26px; }
    .kwp_osBanner.kwp_halfWidth .kwp_subHeader,
    .kwp_osBanner.kwp_smallFont .kwp_subHeader { font-size: 13px; line-height: 17px; }

    /* Theme #1: Text Only - Spec */
    .kwp_osBanner.kwp_bannerTextOnly > a .kwp_tableCell { padding: 0 30px; }
    .kwp_osBanner.kwp_bannerTextOnly strong { font-size: 38px; line-height: 42px; }
    .kwp_osBanner.kwp_bannerTextOnly .kwp_subHeader { font-size: 26px; }
    .kwp_osBanner.kwp_bannerTextOnly .kwp_price { font-size: 110px; line-height: 90px; margin-top: 6px; max-height: 90px; }
    .kwp_osBanner.kwp_bannerTextOnly .kwp_price sup { vertical-align: super; font-size: 37%; line-height: 37%;  }

    .kwp_osBanner.kwp_bannerTextOnly.kwp_smallFont strong { font-size: 34px; line-height: 38px; }
    .kwp_osBanner.kwp_bannerTextOnly.kwp_smallFont .kwp_subHeader { font-size: 24px; line-height: 100%; }
    .kwp_osBanner.kwp_bannerTextOnly.kwp_smallFont .kwp_price  { font-size: 100px; line-height: 80px; max-height: 80px; }


    /* Theme #2: Product Imagery - Spec */
    .kwp_osBanner.kwp_bannerImagery > a .kwp_tableCell { padding: 0 20px; }


    /* Theme #3: Photo Background - Spec */
    .kwp_osBanner.kwp_bannerPhotoBackground { 
        background: url('//kbmerch1-a.akamaihd.net/magento/onestore/banners/KWP_Templates/assets/3.0_background.jpg');
        background-position: center center;
        background-size: 880px auto;
    }
    .kwp_osBanner.kwp_bannerPhotoBackground strong { font-size: 28px; line-height: 30px; margin-bottom: 15px; }
    .kwp_osBanner.kwp_bannerPhotoBackground .kwp_subHeader { font-size: 14px; line-height: 18px; }


    /* Theme #6: Single Image  - Spec */
    .kwp_osBanner.kwp_bannerSingleImage > a { padding: 0px; }
    .kwp_osBanner.kwp_bannerSingleImage > a, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_contentArea, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_container, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_table, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_tableRow, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_tableCell, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_tableCell ul, 
    .kwp_osBanner.kwp_bannerSingleImage .kwp_tableCell ul li { height: 180px; }


    /* Theme #6: Book List - Spec */
    .kwp_osBanner.kwp_bannerBooklist > a, .kwp_osBanner.kwp_bannerBooklist .kwp_contentArea, .kwp_osBanner.kwp_bannerBooklist .kwp_container, .kwp_osBanner.kwp_bannerBooklist .kwp_table, .kwp_osBanner.kwp_bannerBooklist .kwp_tableRow, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell ul, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell ul li { height: 160px; }
    .kwp_osBanner.kwp_bannerBooklist > a { padding: 10px 0 }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell { padding: 0 20px; }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_container ul li { margin: 0 10px 0 0; padding: 10px 0; }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_container:first-child ul li { margin: 0 0 0 10px; }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell ul li img { max-height: 140px; }
    .kwp_osBanner.kwp_bannerBooklist > a .kwp_tableCell ul li:after { height: 10px; }
}

/* 
 * Media Query - Large Devices ( 881px +)
 ***********************************************************/
@media all and (min-width:881px) {

    .kwp_osBanner .mq3-hidden,
    .kwp_osSideBanner .mq3-hidden { display: none !Important; visibility: hidden !Important; }

    .kwp_osBanner { height: 270px; }

    .kwp_osBanner > a { padding: 30px 0; }

    .kwp_osBanner > a,
    .kwp_osBanner .kwp_contentArea,
    .kwp_osBanner .kwp_container,
    .kwp_osBanner .kwp_table,
    .kwp_osBanner .kwp_tableRow,
    .kwp_osBanner .kwp_tableCell,
    .kwp_osBanner .kwp_tableCell ul,
    .kwp_osBanner .kwp_tableCell ul li { height: 210px; }   /* 270px - ( 2 * 30px) */

    /* Half Width Banners */
    .kwp_osBanner.kwp_halfWidth { display: inline-block; width: 47.25%; }
    * > .kwp_osBanner.kwp_halfWidth:last-child { margin-left: 5%; }

    .kwp_osBanner .kwp_meta { font-size: 14px; }
    .kwp_osBanner strong { font-size: 38px; line-height: 40px; margin-bottom: 20px; }
    .kwp_osBanner .kwp_subHeader { font-size: 16px; line-height: 20px; }
    .kwp_osBanner .kwp_meta { bottom: 15px; color: #fff; display: block; font-family: "Trebuchet MS", "Trebuchet", Arial, Helvetica, sans-serif; font-size: 14px; left: 15px; position: absolute; text-transform: uppercase; }


    /* Animations - Only Triggered on Desktops */
    .kwp_osBanner .kwp_contentArea.ani_inFromTop {
      -webkit-animation: _inFromTop 1.5s ease-in-out 0s 1 alternate;
         -moz-animation: _inFromTop 1.5s ease-in-out 0s 1 alternate;
           -o-animation: _inFromTop 1.5s ease-in-out 0s 1 alternate;
              animation: _inFromTop 1.5s ease-in-out 0s 1 alternate;
    }

    .kwp_osBanner .kwp_contentArea.ani_inFromRight {
      -webkit-animation: _inFromRight 1.5s ease-in-out 0s 1 alternate;
         -moz-animation: _inFromRight 1.5s ease-in-out 0s 1 alternate;
           -o-animation: _inFromRight 1.5s ease-in-out 0s 1 alternate;
              animation: _inFromRight 1.5s ease-in-out 0s 1 alternate;
    }

    .kwp_osBanner .kwp_contentArea.ani_inFromBottom {
      -webkit-animation: _inFromBottom 1.5s ease-in-out 0s 1 alternate;
         -moz-animation: _inFromBottom 1.5s ease-in-out 0s 1 alternate;
           -o-animation: _inFromBottom 1.5s ease-in-out 0s 1 alternate;
              animation: _inFromBottom 1.5s ease-in-out 0s 1 alternate;
    }

    .kwp_osBanner .kwp_contentArea.ani_inFromLeft {
      -webkit-animation: _inFromLeft 1.5s ease-in-out 0s 1 alternate;
         -moz-animation: _inFromLeft 1.5s ease-in-out 0s 1 alternate;
           -o-animation: _inFromLeft 1.5s ease-in-out 0s 1 alternate;
              animation: _inFromLeft 1.5s ease-in-out 0s 1 alternate;
    }


    .kwp_osBanner .kwp_contentArea.ani_fadeIn {
      -webkit-animation: _fadeIn 2s ease-in-out 0s 1 alternate;
         -moz-animation: _fadeIn 2s ease-in-out 0s 1 alternate;
           -o-animation: _fadeIn 2s ease-in-out 0s 1 alternate;
              animation: _fadeIn 2s ease-in-out 0s 1 alternate;
    }



    /* Theme #1: Text Only - Spec */


    /* Theme #2:; Product Imagery - Spec */


    /* Theme #3: Photo Background - Spec */


    /* Theme #7: Book List - Spec */
    .kwp_osBanner.kwp_bannerBooklist > a, .kwp_osBanner.kwp_bannerBooklist .kwp_contentArea, .kwp_osBanner.kwp_bannerBooklist .kwp_container, .kwp_osBanner.kwp_bannerBooklist .kwp_table, .kwp_osBanner.kwp_bannerBooklist .kwp_tableRow, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell ul, .kwp_osBanner.kwp_bannerBooklist .kwp_tableCell ul li { height: 230px; }
    .kwp_osBanner.kwp_bannerBooklist > a { padding: 20px 0 }
    .kwp_osBanner .kwp_contentArea.ani_booklistFromTop ul li:nth-child(4) img { 
      -webkit-animation: _booklistFromTop 0.75s ease-in-out 0s 1 alternate;
         -moz-animation: _booklistFromTop 0.75s ease-in-out 0s 1 alternate;
           -o-animation: _booklistFromTop 0.75s ease-in-out 0s 1 alternate;
              animation: _booklistFromTop 0.75s ease-in-out 0s 1 alternate;
    }
    .kwp_osBanner .kwp_contentArea.ani_booklistFromTop ul li:nth-child(3) img { 
      -webkit-animation: _booklistFromTop 1s ease-in-out 0s 1 alternate;
         -moz-animation: _booklistFromTop 1s ease-in-out 0s 1 alternate;
           -o-animation: _booklistFromTop 1s ease-in-out 0s 1 alternate;
              animation: _booklistFromTop 1s ease-in-out 0s 1 alternate;
    }
    .kwp_osBanner .kwp_contentArea.ani_booklistFromTop ul li:nth-child(2) img { 
          -webkit-animation: _booklistFromTop 1.25s ease-in-out 0s 1 alternate;
             -moz-animation: _booklistFromTop 1.25s ease-in-out 0s 1 alternate;
               -o-animation: _booklistFromTop 1.25s ease-in-out 0s 1 alternate;
                  animation: _booklistFromTop 1.25s ease-in-out 0s 1 alternate;
    }
    .kwp_osBanner .kwp_contentArea.ani_booklistFromTop ul li:nth-child(1) img { 
          -webkit-animation: _booklistFromTop 1.5s ease-in-out 0s 1 alternate;
             -moz-animation: _booklistFromTop 1.5s ease-in-out 0s 1 alternate;
               -o-animation: _booklistFromTop 1.5s ease-in-out 0s 1 alternate;
                  animation: _booklistFromTop 1.5s ease-in-out 0s 1 alternate;
    }

    .kwp_osBanner .kwp_contentArea.ani_booklistFromTop ul li:nth-child(1) img { 
          -webkit-animation: _booklistFromTop 1.5s ease-in-out 0s 1 alternate;
             -moz-animation: _booklistFromTop 1.5s ease-in-out 0s 1 alternate;
               -o-animation: _booklistFromTop 1.5s ease-in-out 0s 1 alternate;
                  animation: _booklistFromTop 1.5s ease-in-out 0s 1 alternate;
    }
    .kwp_osBanner .kwp_contentArea.ani_booklistFromBottom ul li:nth-child(4) img { 
      -webkit-animation: _booklistFromBottom 0.75s ease-in-out 0s 1 alternate;
         -moz-animation: _booklistFromBottom 0.75s ease-in-out 0s 1 alternate;
           -o-animation: _booklistFromBottom 0.75s ease-in-out 0s 1 alternate;
              animation: _booklistFromBottom 0.75s ease-in-out 0s 1 alternate;
    }
    .kwp_osBanner .kwp_contentArea.ani_booklistFromBottom ul li:nth-child(3) img { 
      -webkit-animation: _booklistFromBottom 1s ease-in-out 0s 1 alternate;
         -moz-animation: _booklistFromBottom 1s ease-in-out 0s 1 alternate;
           -o-animation: _booklistFromBottom 1s ease-in-out 0s 1 alternate;
              animation: _booklistFromBottom 1s ease-in-out 0s 1 alternate;
    }
    .kwp_osBanner .kwp_contentArea.ani_booklistFromBottom ul li:nth-child(2) img { 
          -webkit-animation: _booklistFromBottom 1.25s ease-in-out 0s 1 alternate;
             -moz-animation: _booklistFromBottom 1.25s ease-in-out 0s 1 alternate;
               -o-animation: _booklistFromBottom 1.25s ease-in-out 0s 1 alternate;
                  animation: _booklistFromBottom 1.25s ease-in-out 0s 1 alternate;
    }
    .kwp_osBanner .kwp_contentArea.ani_booklistFromBottom ul li:nth-child(1) img { 
          -webkit-animation: _booklistFromBottom 1.5s ease-in-out 0s 1 alternate;
             -moz-animation: _booklistFromTop 1.5s ease-in-out 0s 1 alternate;
               -o-animation: _booklistFromBottom 1.5s ease-in-out 0s 1 alternate;
                  animation: _booklistFromBottom 1.5s ease-in-out 0s 1 alternate;
    }

    .kwp_osBanner .kwp_contentArea.ani_booklistFromBottom ul li:nth-child(1) img { 
          -webkit-animation: _booklistFromBottom 1.5s ease-in-out 0s 1 alternate;
             -moz-animation: _booklistFromBottom 1.5s ease-in-out 0s 1 alternate;
               -o-animation: _booklistFromBottom 1.5s ease-in-out 0s 1 alternate;
                  animation: _booklistFromBottom 1.5s ease-in-out 0s 1 alternate;
    }        

}


/*************************************************************************************
  * Side Banner Styles 
  *************************************************************************************/

.kwp_osSideBanner { background-color: #fff; height: auto; visibility: visible; }

.kwp_osSideBanner > a { }
.kwp_osSideBanner > a:hover { }

.kwp_osSideBanner .kwp_container { clear: both; padding-bottom: 30px; width: 100%; }

.kwp_osSideBanner .kwp_table { width: 100%; }
.kwp_osSideBanner .kwp_tableCell { font: normal 24px/26px Georgia, "Times", times, serif; text-align: center; }
.kwp_osSideBanner .kwp_tableCell > * {  display: block; margin: 0; padding: 0 16%; }
.kwp_osSideBanner .kwp_tableCell > img { position: relative; margin: 0px auto; max-width: 188px; padding: 0px; width: 100%; }

.kwp_osSideBanner .kwp_cta { 
    bottom: inherit; 
    float: right;
    padding: 0 10px;
    position: relative; 
    right: inherit;
    margin: 0 15px -15px 0; 
}

@media all and (min-width: 981px) {
    .kwp_osSideBanner { padding-top: 15px; }
}

@media all and (min-width: 981px) and (max-width: 1140px) {
    .kwp_osSideBanner .kwp_tableCell { font-size: 20px; line-height: 22px; }
}

@media all and (min-width: 881px) and (max-width: 980px) {
    .kwp_osSideBanner { padding-top: 30px; }
    .kwp_osSideBanner .kwp_tableCell { font-size: 18px; line-height: 20px; }
    .kwp_osSideBanner .kwp_cta { float: none; margin: 0px auto; }
}

@media all and (max-width: 880px) {
    .kwp_osSideBanner { display: none; visibility: hidden; } 
}



/*************************************************************************************
  * Skinny Banner Styles 
  *************************************************************************************/


/* Set Height(s) */
.kwp_osSkinnyBanner,
.kwp_osSkinnyBanner > a,
.kwp_osSkinnyBanner .kwp_columnLeft,
.kwp_osSkinnyBanner .kwp_columnCenter,
.kwp_osSkinnyBanner .kwp_columnRight { height: 50px; line-height: 50px; margin: 0px; padding: 0px; position: relative; }

.kwp_osSkinnyBanner { background-color: #fff; border-bottom: 3px solid #eee; display: block; margin: 0px auto; text-align: center; visibility: visible; width: 100%; }

.kwp_osSkinnyBanner > a { display: block; font-style: normal; text-decoration: none; width: 100%; }
.kwp_osSkinnyBanner > a:hover,
.kwp_osSkinnyBanner > a:hover * { text-decoration: none; }

.kwp_osSkinnyBanner > a:hover,
.kwp_osSkinnyBanner > a:hover .kwp_cta,
.kwp_osSkinnyBanner > a:hover .kwp_cta:after { color: #595959 }

.kwp_osSkinnyBanner .kwp_chevron:after { content: '\0020\203A'; font-style: normal; font-size: 120%; }

.kwp_osSkinnyBanner .kwp_columnLeft,
.kwp_osSkinnyBanner .kwp_columnCenter,
.kwp_osSkinnyBanner .kwp_columnRight { display: inline-block; line-height: 47px; vertical-align: middle; }        

.kwp_osSkinnyBanner .kwp_columnLeft {
    color: #595959;
    font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: bold; 
}

.kwp_osSkinnyBanner .kwp_columnCenter {
    color: #595959; 
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 15px;
    font-style: italic;
    font-weight: normal;
    padding: 0 45px;
}

.kwp_osSkinnyBanner .kwp_columnRight {
    color: #00bee1;
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
}

.kwp_osSkinnyBanner .kwp_columnLeft *   { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
.kwp_osSkinnyBanner .kwp_columnCenter * { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
.kwp_osSkinnyBanner .kwp_columnRight *  { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }

@media all and (max-width: 568px) { 
    .kwp_osSkinnyBanner .mq1-hidden { display: none !Important; }

    .kwp_osSkinnyBanner,
    .kwp_osSkinnyBanner > a,
    .kwp_osSkinnyBanner .kwp_columnLeft,
    .kwp_osSkinnyBanner .kwp_columnCenter,
    .kwp_osSkinnyBanner .kwp_columnRight { height: 40px; line-height: 40px; }

    .kwp_osSkinnyBanner .kwp_columnLeft,
    .kwp_osSkinnyBanner .kwp_columnCenter,
    .kwp_osSkinnyBanner .kwp_columnRight { line-height: 37px; width: 49%; }

    .kwp_osSkinnyBanner .kwp_columnLeft { font-size: 24px; }
    .kwp_osSkinnyBanner .kwp_columnRight { font-size: 16px; }
}
 
@media all and (min-width: 569px) and (max-width: 880px) {
    .kwp_osSkinnyBanner .mq2-hidden { display: none !Important; }

    .kwp_osSkinnyBanner .kwp_columnLeft { font-size: 22px; }
    .kwp_osSkinnyBanner .kwp_columnCenter { font-size: 14px; }
    .kwp_osSkinnyBanner .kwp_columnRight { font-size: 14px; }
}

@media all and (min-width: 881px) and (max-width: 1140px) {
    .kwp_osSkinnyBanner .mq3-hidden { display: none !Important; }
}

@media all and (min-width: 1141px) {
    .kwp_osSkinnyBanner .mq4-hidden { display: none !Important; }
}